Name: Vladyslav Shtabovenko (email_not_shown)
Date: 05/11/17-12:04:44 PM Z


Apparently Mathematica 11 is too sloppy when checking the syntax, as
compared to Mathematica 8...

Anyhow, I found the issue and fixed it in the development version (in
the stable version there is no separate EpsEvaluate function)

<https://github.com/FeynCalc/feyncalc/commit/5f3031ee1a1ae3a693c48e1fd554a8c76fb9dc7d>

So if you reinstall again Mathematica 8 should not complain anymore.

Cheers,
Vladyslav

Am 11.05.2017 um 10:41 schrieb Pablo Sanchez Puertas:
> Hello,
>
> I am using Ubuntu 16.04.2 LTS and Mathematica 8.0.4.0.
> As suggested, I deleted the Feyncalc folder inside the Mathematica installation folder, tried to install again using the mentioned command
>
>> Import["https://raw.githubusercontent.com/FeynCalc/feyncalc/master/install.m"]
>> InstallFeynCalc[InstallFeynCalcDevelopmentVersion -> True]
>
> but still obtaining the same error message (as said, the evaluation is correct despite of the message).
>
> Is it the code above for the installation correct? Maybe it is the Mathematica version, I will try to see if I could use a newer one in someone else's computer or Uni server.
>
> Thanks for your help
>



This archive was generated by hypermail 2b29 : 11/20/17-08:20:01 AM Z CET